Tiny Core Extensions > TCE Q&A Forum

(solved) Issues with a PC with NVDIA GForce FX5200 (NV34); which Xorg.conf ?

(1/9) > >>

floppy:
I got a PC with a nvidia Gforce fx5200 (NV34) 128MB.
a) The multicore iso dont boot but come mostly to prompt (at different time depending of the RAM quantity).
b) A light version from core with xvesa boots but freeze after a certain time.

Issue..
a) the mobo is dead ?
b) ... or I have to install a nvidia driver at boot time.

So, can I have a recommendation ? (I already spent 3 hours on that machine..)
- boot core.gz  &..
- boot the list (in onboot.lst for using the bootcode lst=onboot.lst)

nvidia-module-3.0.x-tinycore.tcz
flash10.tcz
Xlibs.tcz
appbrowser-cli.tcz
wbar.tcz
Xvesa.tcz
Xprogs.tcz
flwm_topside.tcz

on boot?

Or should I need additional modules at boot?

Thanks a lot.

gerald_clark:
If you get a '$' prompt, it is booting.
losetup will show you what extensions successfully loaded.
Try running xsetup followed by startx.
Report errors here.

robc:

--- Quote from: floppy on April 02, 2012, 01:48:32 PM ---nvidia-module-3.0.x-tinycore.tcz
flash10.tcz
Xlibs.tcz
appbrowser-cli.tcz
wbar.tcz
Xvesa.tcz
Xprogs.tcz
flwm_topside.tcz

--- End quote ---
The Xvesa extension should be able to give you a display without loading any graphics modules.  You may want to try Xorg-7.5 instead of Xvesa.  You can then use nvidia-settings.tcz to adjust your hardware settings.  Xvesa in 4.x does not work well with my nvidia gpus.

Rich:
Hi floppy
According to AppBrowser, the Nvidia driver is version 280.13. The Nvidia website lists this as a 64bit Linux driver and
your card is not on the list of supported cards.
http://www.geforce.com/Drivers/Results/34961
According to the website, you want version 173.1431.
http://www.geforce.com/drivers/results/35482

floppy:

--- Quote from: Rich on April 03, 2012, 07:04:22 AM ---Hi floppy
According to AppBrowser, the Nvidia driver is version 280.13. The Nvidia website lists this as a 64bit Linux driver and
your card is not on the list of supported cards.
http://www.geforce.com/Drivers/Results/34961
According to the website, you want version 173.1431.
http://www.geforce.com/drivers/results/35482

--- End quote ---
ok rich. so, what should I do?..

Navigation

[0] Message Index

[#] Next page

Go to full version